( function( api ) {

	// Extends our custom "editorial-news-agency" section.
	api.sectionConstructor['editorial-news-agency'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );